a:link {
color:blue;
}

a:visited {
color:#9A0E0E;
}

img {
border:none;
}



html{
	margin: 0;
	padding: 0;
	font: small/1.4 font-family: "Georgia", "Times New Roman", "Times", serif;
}

body {
	font-size: 105%;
	background-color: #A5A7A4;
	background:#000000;
}

#wrapper {
	margin: 5px auto;
	text-align: left;
	position: relative;
	width: 990px;
	border: solid 3px #D30000;
	background-color: #BBBBBB;
}

#header {
	background-color: #ffffff;
	color: #ffffff;
	height: 210px;	
	border: 5px solid #D30000;
	margin: 5px;
	background-image:url('/Images/header.jpg');
	
}

#nav {
	margin: 0;	
	padding: 0;
	width: 100%;
	list-style-type: none;
	font-size: 16px;
	background-color: #BBBBBB;
	font-weight: bold;
}

#nav li {
	margin: 0 auto 0 auto;
	padding 0;
	float: left;
	color: #D30000;
}

#nav li.current a {
	background: #BBBBBB;
	color: #000000;
	
}

#nav a {
	float: center;
	width: 125px;
	text-align: left;
	color: #D30000;
	text-decoration: none;
	padding: 0 55px 3px 55px;
	line-height: 2;
	
}

#body_hom #nav_hom,
	#body_abo #nav_abo, #body_com #nav_com,
	#body_mul #nav_mul, #body_for #nav_for,
	#body_con #nav_con {
}

#body_hom #nav_hom a,
	#body_abo #nav_abo a, #body_com #nav_com a,
	#body_mul #nav_mul a, #body_for #nav_for a,
	#body_con #nav_con a {
}

#content {
	margin: 5px;
}

#pages {width:100%;
	margin: auto;
	border-left: #FFFFFF solid 5px }
	
#businfo {width:100%;
	margin: auto;
	border-left: #BBBBBB solid 5px;
}

#businfo  ul {width:100%;
	margin: 0px auto;
	color: #D30000;
	border-left: #FFFFFF solid 30px;
	font-weight: bold;
}	 

.rbroundbox { background-color: #FFFFFF; 
		float: left;
		border-left: 8px solid #BBBBBB;}
.rbtop div { background: url(/Images/Corners/tl.png) no-repeat top left; }
.rbtop { background: url(/Images/Corners/tr.png) no-repeat top right; }
.rbbot div { background: url(/Images/Corners/bl.png) no-repeat bottom left; }
.rbbot { background: url(/Images/Corners/br.png) no-repeat bottom right; }
.rbtop div, .rbtop, .rbbot div, .rbbot {
width: 100%;
height: 25px;
font-size: 1px;
}
.rbcontent { margin: 0 10px; }
.rbroundbox { width: 48%;  }

.rbroundbox2 { background-color: #FFFFFF;}
.rbtop2 div { background: url(/Images/Corners/tl.png) no-repeat top left; }
.rbtop2 { background: url(/Images/Corners/tr.png) no-repeat top right; }
.rbbot2 div { background: url(/Images/Corners/bl.png) no-repeat bottom left; }
.rbbot2 { background: url(/Images/Corners/br.png) no-repeat bottom right; }
.rbtop2 div, .rbtop2, .rbbot2 div, .rbbot2 {
width: 100%;
height: 15px;
font-size: 1px;}
.rbcontent2 { margin: 0 10px; }
.rbroundbox2 { width: 99%; margin: 1em auto;}


.rbroundbox3 { background-color: #FFFFFF;}
.rbtop3 div { background: url(/Images/Corners/tl.png) no-repeat top left; }
.rbtop3 { background: url(/Images/Corners/tr.png) no-repeat top right; }
.rbbot3 div { background: url(/Images/Corners/bl.png) no-repeat bottom left; }
.rbbot3 { background: url(/Images/Corners/br.png) no-repeat bottom right; }
.rbtop3 div, .rbtop3, .rbbot3 div, .rbbot3 {
width: 100%;
height: 25px;
font-size: 1px;}
.rbcontent3 { margin: 0 10px; }
.rbroundbox3 { width: 50%; margin: 1em auto;  }

.rbroundbox4 { background-color: #FFFFFF; 
		float: left;
		border-left: 8px solid #BBBBBB;}
.rbtop4 div { background: url(/Images/Corners/tl.png) no-repeat top left; }
.rbtop4 { background: url(/Images/Corners/tr.png) no-repeat top right; }
.rbbot4 div { background: url(/Images/Corners/bl.png) no-repeat bottom left; }
.rbbot4 { background: url(/Images/Corners/br.png) no-repeat bottom right; }
.rbtop4 div, .rbtop4, .rbbot4 div, .rbbot4 {
width: 100%;
height: 25px;
font-size: 1px;
}
.rbcontent { margin: 0 10px; }
.rbroundbox { width: 32%;  }


.rbroundbox5 { background-color: #FFFFFF; 
		float: left;
		border-left: 8px solid #BBBBBB;
		text-align: center;}
.rbtop5 div { background: url(/Images/Corners/tl.png) no-repeat top left; }
.rbtop5 { background: url(/Images/Corners/tr.png) no-repeat top right; }
.rbbot5 div { background: url(/Images/Corners/bl.png) no-repeat bottom left; }
.rbbot5 { background: url(/Images/Corners/br.png) no-repeat bottom right; }
.rbtop5 div, .rbtop5, .rbbot5 div, .rbbot5 {
width: 100%;
height: 25px;
font-size: 1px;
}
.rbcontent5 { margin: 0 10px; }
.rbroundbox5 { width: 49%;  }

#company {
	width: 75%;
}

#aboutright {
	width: 230px;
	height: 500px;
	border: none
	margin: 0;
	padding: 5px;
	float: right;
	text-align: center;
}

.list ul {
	float:left;
	width: 28%;
	}

label {
	width: 11em;
	float: left;
	text-align: left;
	margin-right: 0.5em;
	display:block;
	font-weight: bold;
	
}

.mailing label {
	width: 18em;
	float: left;
}

textarea {
	resize: none;
	text-align: left;
}

input, select {
	margin-bottom: 0.5em;
}


#contactLeft {

	width: 49%;
	float: left;
	clear: right;
	border-right: dotted 2px #BBBBBB;
	
}

#contactRight {

	width: 49%;
	float: right;
	
	
}

#contactBottom {

	width: 100%;
	clear: both;
	text-align: center;
	}

.navline {
	color: FFFFFF;
	width: 100%;
	size:3;
}












